prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gtk-frdp
Description: A shared library for ...
Version: 0.2.0
Requires: glib-2.0
Libs: -L${prefix}/lib/gnome-connections -lgtk-frdp-0.2
Cflags: -I${includedir}/gnome-connections/gtk-frdp
